{
  "matrixApp": {
    "habilidade": {
      "home": {
        "title": "Habilidades",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Habilidade",
        "createOrEditLabel": "Create or edit a Habilidade",
        "notFound": "No Habilidades found"
      },
      "created": "A new Habilidade is created with identifier {{ param }}",
      "updated": "A Habilidade is updated with identifier {{ param }}",
      "deleted": "A Habilidade is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Habilidade {{ id }}?"
      },
      "detail": {
        "title": "Habilidade"
      },
      "id": "Id",
      "descricao": "Descricao",
      "competencia": "Competencia",
      "bloom": "Bloom"
    }
  }
}
